Zraniteľnosť v procesoroch Intel Core

17.06 | 12:42 | LUcoRP | Bezpečnosť

V procesoroch Intel Core bola objavená ďalšia chyba CVE-2018-3665, vďaka ktorej má v procesori prístup k obsahu FP registrov aj iný proces. Tieto registre sa využívajú aj v kryptografických operáciách.

Linuxové distribúcie s aktuálnymi jadrami nie sú touto chybou postihnuté, pretože sa v Linuxe od roku 2016 používa eager restore namiesto spomínaného lazy restore.

Zdroj: Root.cz